<!--email-service-form.html-->

<!--Embed the header.html template at this location-->
{{ template "header.html" .}}

{{if .Success }}
<div class="container">
  <div class="row gx-4 gx-lg-5 align-items-center my-5">
    <div class="col-lg-5">
      <h1 class="font-weight-light">Email Signup Page</h1>
    </div>
  </div>
  <div class="col-9 mx-auto">
    <h3 class="font-weight-light">Thanks for signing up!</h3>
    <p>You should now receive an email to confirm your submission</p>
  </div>
</div>
{{else}}
    <div class="container">
      <div class="row gx-4 gx-lg-5 align-items-center my-5">
        <div class="col-lg-5">
          <h1 class="font-weight-light">Email Signup Page</h1>
        </div>
      </div>
      <div class="col-9 mx-auto">
        <p>
          This service will notify you of the qualifying and race start times, along with other general information on the day.
        </p>
      </div>
      <form method="post" class="col-6 mx-auto">
        <div class="form-group">
          <label for="InputName1">First name:</label>
          <input type="text" class="form-control" id="InputName1" name="firstname" placeholder="First name">
        </div>
        <div class="form-group">
          <label for="InputName2">Last name:</label>
          <input type="text" class="form-control" id="InputName2" name="lastname" placeholder="Last name">
        </div>
        <div class="form-group">
          <label for="InputEmail1">Email address</label>
          <input type="email" class="form-control" id="InputEmail1" name="email" aria-describedby="emailHelp" placeholder="Enter email">
          <small id="emailHelp" class="form-text text-muted">We'll never share your email with anyone else.</small>
        </div>
        <button type="submit" class="btn btn-primary">Submit</button>
      </form>
      <div class="col-9 mx-auto">
        <p>
          <br>
          To unsubscribe from this service please click the unsubscribe link in the email.
          <br>
        </p>
      </div>
    </div>
{{end}}

<!--Embed the footer.html template at this location-->
{{ template "footer.html" .}}